﻿<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=Edge">
        <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
        <title>Brands</title>
        <link rel="icon" href="img/favicon.ico" type="image/x-icon">

        <link href="css/main.css" rel="stylesheet" />
    </head>
    <body data-target="#navigation" data-spy="scroll" style="position: relative;">
        <header class="header clearfix">
            <div class="header-group">
                <a href="#" class="header-logo"></a>
                <nav class="header-nav">
                    <ul class="header-nav__list">
                        <li class="header-nav__item"><a class="header-nav__link header-nav__link_act" href="#">Мужчинам</a></li>
                        <li class="header-nav__item"><a class="header-nav__link" href="#">Женщинам</a></li>
                        <li class="header-nav__item header-nav__item_devider"><img src="img/arrow_menu.svg" alt=""/></li>
                        <li class="header-nav__item header-nav__item_sub">
                            <ul class="header-submenu">
                                <li class="header-submenu__item"><a class="header-submenu__link" href="">Sale</a></li>
                                <li class="header-submenu__item"><a class="header-submenu__link" href="">Одежда</a></li>
                                <li class="header-submenu__item"><a class="header-submenu__link header-submenu__link_act" href="">Обувь</a></li>
                                <li class="header-submenu__item"><a class="header-submenu__link" href="">Аксессуары</a></li>
                                <li class="header-submenu__item"><a class="header-submenu__link" href="">Бренды</a></li>
                            </ul>
                        </li>
                    </ul>
                </nav>
            </div>
            <div class="header-group">
                <ul class="header-nav__list header-nav__list_button">
                    <li class="header-nav__item header-nav__item_article"><a class="header-nav__link" href="#">Статьи</a></li>
                    <li class="header-nav__item header-nav__item_button header-nav__item_button-photo">
                        <div class="tooltip">Поиск по фото</div>
                    </li>
                    <li class="header-nav__item header-nav__item_button header-nav__item_button-like">
                        <div class="tooltip">Избранное</div>
                        <div class="button-picto">7</div>
                    </li>
                    <li class="header-nav__item header-nav__item_button header-nav__item_button-search">
                        <div class="tooltip">Поиск по<br>товарам</div>
                    </li>
                    <li class="header-nav__item header-nav__item_button header-nav__item_button-menu"></li>
                </ul>
            </div>


            <!--mobile nav-->

            <div class="nav-mobile">
                <div class="nav-mobile__close"></div>
                <div class="nav-mobile__wrap owl-carousel owl-theme">
                    <ul class="nav-mobile__menu">
                        <li class="nav-mobile__menu-item nav-mobile__menu-item_big"><a class="nav-mobile__menu-link" href="">Женщинам</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Sale</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Одежда</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Обувь</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Аксессуары</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Бренды</a></li>
                        <li class="nav-mobile__menu-item nav-mobile__menu-item_big"><a class="nav-mobile__menu-link" href="">Статьи</a></li>
                        <li class="nav-mobile__menu-item nav-mobile__menu-item_big"><a class="nav-mobile__menu-link nav-mobile__menu-link_dis" href="javascript:void(0);">Поиск по фото</a></li>
                    </ul>
                    <ul class="nav-mobile__menu">
                        <li class="nav-mobile__menu-item nav-mobile__menu-item_big"><a class="nav-mobile__menu-link" href="">Мужчинам</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Sale</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Одежда</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Обувь</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Аксессуары</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Бренды</a></li>
                        <li class="nav-mobile__menu-item nav-mobile__menu-item_big"><a class="nav-mobile__menu-link" href="">Статьи</a></li>
                        <li class="nav-mobile__menu-item nav-mobile__menu-item_big"><a class="nav-mobile__menu-link nav-mobile__menu-link_dis" href="javascript:void(0);">Поиск по фото</a></li>
                    </ul>
                </div>
            </div>

            <!--end mobile nav-->

            <!--favourite-->
            <div class="favourite">
                <header class="favourite__header">
                    <div class="favourite__title-pic"><span>77</span></div>
                    <div class="favourite__title">Избранные товары</div>
                    <div class="favourite__close"></div>
                </header>
                <div class="favourite__inner">
                    <div class="favourite__scroll">
                        <a href="#" class="favourite-item">
                            <span class="favourite-item__pic">
                                <img src="img/product-01m@1x.jpg" alt="">
                            </span>
                            <span class="favourite-item__desc">
                                <span class="favourite-item__name">Fashion Union</span>
                                <span class="favourite-item__brand">
                                    Lamoda
                                    <span class="favourite-item__del"></span>
                                </span>
                            </span>
                        </a>
                        <a href="#" class="favourite-item">
                            <span class="favourite-item__pic">
                                <img src="img/product-02m@1x.jpg" alt="">
                            </span>
                            <span class="favourite-item__desc">
                                <span class="favourite-item__name">tall relaxed playsuit with collar detail Fashion Union tall relaxed playsuit with collar detail</span>
                                <span class="favourite-item__brand">
                                    Lamoda
                                    <span class="favourite-item__del"></span>
                                </span>
                            </span>
                        </a>
                        <a href="#" class="favourite-item">
                            <span class="favourite-item__pic">
                                <img src="img/product-03m@1x.jpg" alt="">
                            </span>
                            <span class="favourite-item__desc">
                                <span class="favourite-item__name">relaxed playsuit with collar detail</span>
                                <span class="favourite-item__brand">
                                    Lamoda
                                    <span class="favourite-item__del"></span>
                                </span>
                            </span>
                        </a>
                        <a href="#" class="favourite-item">
                            <span class="favourite-item__pic">
                                <img src="img/product-04m@1x.jpg" alt="">
                            </span>
                            <span class="favourite-item__desc">
                                <span class="favourite-item__name">Fashion  tall relaxed playsuit with collar detail Union tall relaxed playsuit with collar detail</span>
                                <span class="favourite-item__brand">
                                    Lamoda
                                    <span class="favourite-item__del"></span>
                                </span>
                            </span>
                        </a>
                        <a href="#" class="favourite-item">
                            <span class="favourite-item__pic">
                                <img src="img/product-01m@1x.jpg" alt="">
                            </span>
                            <span class="favourite-item__desc">
                                <span class="favourite-item__name">Fashion Union</span>
                                <span class="favourite-item__brand">
                                    Lamoda
                                    <span class="favourite-item__del"></span>
                                </span>
                            </span>
                        </a>
                        <a href="#" class="favourite-item">
                            <span class="favourite-item__pic">
                                <img src="img/product-02m@1x.jpg" alt="">
                            </span>
                            <span class="favourite-item__desc">
                                <span class="favourite-item__name">tall relaxed playsuit with collar detail Fashion Union tall relaxed playsuit with collar detail</span>
                                <span class="favourite-item__brand">
                                    Lamoda
                                    <span class="favourite-item__del"></span>
                                </span>
                            </span>
                        </a>
                        <a href="#" class="favourite-item">
                            <span class="favourite-item__pic">
                                <img src="img/product-03m@1x.jpg" alt="">
                            </span>
                            <span class="favourite-item__desc">
                                <span class="favourite-item__name">relaxed playsuit with collar detail</span>
                                <span class="favourite-item__brand">
                                    Lamoda
                                    <span class="favourite-item__del"></span>
                                </span>
                            </span>
                        </a>
                        <a href="#" class="favourite-item">
                            <span class="favourite-item__pic">
                                <img src="img/product-04m@1x.jpg" alt="">
                            </span>
                            <span class="favourite-item__desc">
                                <span class="favourite-item__name">Fashion  tall relaxed playsuit with collar detail Union tall relaxed playsuit with collar detail</span>
                                <span class="favourite-item__brand">
                                    Lamoda
                                    <span class="favourite-item__del"></span>
                                </span>
                            </span>
                        </a>
                    </div>
                </div>
            </div>
            <div class="over"></div>
            <!--end favourite-->


        </header>
        <main>
            <section>
                <article class="brand">
                    <div class="container">
                        <ul class="breadcrumbs">
                            <li class="breadcrumbs__item">
                                <a href="" class="breadcrumbs__link">Главная</a>
                            </li>
                            <li class="breadcrumbs__item">
                                <a href="" class="breadcrumbs__link">Женщинам</a>
                            </li>
                            <li class="breadcrumbs__item">
                                <span class="breadcrumbs__link">Бренды</span>
                            </li>
                        </ul>
                        <div style="display: none;" class="filter-block"></div>
                        <div id="navigation" class="brand-wrap">
                            <div class="alphabet nav navbar-nav">
                                <ul class="container">
                                    <li class="alphabet-item"><a href="#" class="alphabet-link">0-9</a></li>
                                    <li class="alphabet-item"><a id="link_a" href="#scroll_link_a" class="alphabet-link">a</a></li>
                                    <li class="alphabet-item"><a id="link_b" href="#scroll_link_b" class="alphabet-link">b</a></li>
                                    <li class="alphabet-item"><a href="#" class="alphabet-link">c</a></li>
                                    <li class="alphabet-item"><a href="#" class="alphabet-link">d</a></li>
                                    <li class="alphabet-item"><a href="#" class="alphabet-link">e</a></li>
                                    <li class="alphabet-item"><a href="#" class="alphabet-link">f</a></li>
                                    <li class="alphabet-item"><a href="#" class="alphabet-link">g</a></li>
                                    <li class="alphabet-item"><a href="#" class="alphabet-link">h</a></li>
                                    <li class="alphabet-item"><a href="#" class="alphabet-link">i</a></li>
                                    <li class="alphabet-item"><a href="#" class="alphabet-link">j</a></li>
                                    <li class="alphabet-item"><a href="#" class="alphabet-link">k</a></li>
                                    <li class="alphabet-item"><a href="#" class="alphabet-link">l</a></li>
                                    <li class="alphabet-item"><a href="#" class="alphabet-link">m</a></li>
                                    <li class="alphabet-item"><a href="#" class="alphabet-link">n</a></li>
                                    <li class="alphabet-item"><a href="#" class="alphabet-link">o</a></li>
                                    <li class="alphabet-item"><a href="#" class="alphabet-link">p</a></li>
                                    <li class="alphabet-item"><a href="#" class="alphabet-link">q</a></li>
                                    <li class="alphabet-item"><a href="#" class="alphabet-link">r</a></li>
                                    <li class="alphabet-item"><a href="#" class="alphabet-link">s</a></li>
                                    <li class="alphabet-item"><a href="#" class="alphabet-link">t</a></li>
                                    <li class="alphabet-item"><a href="#" class="alphabet-link">u</a></li>
                                    <li class="alphabet-item"><a href="#" class="alphabet-link">v</a></li>
                                    <li class="alphabet-item"><a href="#" class="alphabet-link">w</a></li>
                                    <li class="alphabet-item"><a href="#" class="alphabet-link">x</a></li>
                                    <li class="alphabet-item"><a href="#" class="alphabet-link">y</a></li>
                                    <li class="alphabet-item"><a href="#" class="alphabet-link">z</a></li>
                                    <li class="alphabet-item"><a id="link_ru" href="#scroll_link_ru" class="alphabet-link">а-я</a></li>
                                </ul>
                            </div>
                            <div class="letter-wrap">
                                <div id="scroll_link_a" class="letter">
                                    <div class="letter-title">a</div>
                                    <ul class="letter-list">
                                        <li class="letter-item"><a href="" class="letter-link">Awesome Apparel</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Aarhon</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Absolutex</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Abtoys</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Acasta</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">adidas Combat the best in the fucken world</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">adL</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Ad Lib</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Adore Atelier</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">ADPT</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Adrixx</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Adzhedo</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Appaman</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Awesome Apparel</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Aarhon</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Absolutex</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Abtoys</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Acasta</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">adidas Combat the best in the fucken world</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">adL</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Ad Lib</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Adore Atelier</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">ADPT</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Adrixx</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Adzhedo</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Appaman</a></li>
                                    </ul>
                                </div>
                                <div id="scroll_link_b" class="letter">
                                    <div class="letter-title">b</div>
                                    <ul class="letter-list">
                                        <li class="letter-item"><a href="" class="letter-link">Batista Fashion</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Baudet</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Bawer</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Baxter of California</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Bazioni</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">BB1</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Bearpaw</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Befree</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Bekerandmiller</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Belarusachka</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Berkline</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Berkonty</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Berkytt</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Berrisom</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Bespecial</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Bestia</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Bestlife</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Betmar</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Betsy Princess</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Betty Barclay</a></li>
                                    </ul>
                                </div>
                                <div id="scroll_link_ru" class="letter">
                                    <div class="letter-title">а-я</div>
                                    <ul class="letter-list">
                                        <li class="letter-item"><a href="" class="letter-link">Авантюра Plus Size Fashion</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Аврора</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Ано</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Арлони</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Арсенал</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Арт-Деко</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Артесса</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Бимоша</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Василиса</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Герцина</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Дайна</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Мамуля красотуля в ожидании ...</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Мамуляндия</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Мануфактура Дом Природы</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Мария Браславская</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Симпатика</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Сказка</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Страна Самоделкино</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Сонный Гномик</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Спартак</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Стикомода</a></li>
                                        <li class="letter-item"><a href="" class="letter-link">Страна Самоделкино</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </article>
            </section>
        </main>
        <footer class="footer">
            <ul class="footer-menu">
                <li class="footer-menu__cat">
                    <ul class="footer-menu__list">
                        <li class="footer-menu__cat-name">мужчинам</li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Sale</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Одежда</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Обувь</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Аксессуары</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Бренды</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Подборки</a></li>
                    </ul>
                </li>
                <li class="footer-menu__cat">
                    <ul class="footer-menu__list">
                        <li class="footer-menu__cat-name">Женщинам</li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Sale</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Одежда</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Обувь</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Аксессуары</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Бренды</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Подборки</a></li>
                    </ul>
                </li>
                <li class="footer-menu__cat">
                    <ul class="footer-menu__list">
                        <li class="footer-menu__cat-name">Статьи</li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Выход в свет</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Lookbook</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Звездный стиль</a></li>
                    </ul>
                </li>
                <li class="footer-menu__cat">
                    <ul class="footer-menu__list">
                        <li class="footer-menu__cat-name">Информация</li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">О нас</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Вопрос/Ответ</a></li>
                    </ul>
                </li>
            </ul>
            <div class="soc-block">
                <p class="soc-block__title">Мы в сети</p>
                <ul class="soc">
                    <li class="soc__item"><a class="soc__link soc__link_in" href=""></a></li>
                    <li class="soc__item"><a class="soc__link soc__link_vk" href=""></a></li>
                    <li class="soc__item"><a class="soc__link soc__link_fb" href=""></a></li>
                    <li class="soc__item"><a class="soc__link soc__link_od" href=""></a></li>
                </ul>
            </div>
        </footer>


        <script src="js/main.min.js"></script>
        <script src="js/custom.js"></script>
        <script>
            /*alphabet*/
            $(document).ready(function() {
                $("body").scrollspy({target: "#navigation", offset:0});
                $('.alphabet-link').click(function () {
                    if($(window).width() < 700){
                        $.scrollTo($('#scroll_' + $(this).attr('id')), 1000, {axis:'y', offset:0});
                    }else if ($(window).width() < 1170) {
                        $.scrollTo($('#scroll_' + $(this).attr('id')), 1000, {axis:'y', offset:-175});
                    }else {
                        $.scrollTo($('#scroll_' + $(this).attr('id')), 1000, {axis:'y', offset:-125});
                    }

                });
            });
            var alphabet = $(".alphabet");
            $(window).scroll(function() {
                var topPos = $(this).scrollTop();
                if (topPos > 130) {
                    $(alphabet).addClass('vis');
                } else {
                    $(alphabet).removeClass('vis');
                }
            });
            var footerMenu = $('.footer-menu').offset();
            var windowHeight = $(window).height();
            $(window).scroll(function() {
                if ($(window).width() < 700) {
                    if($(window).scrollTop() > footerMenu.top - (windowHeight + 50)) {
                        $(alphabet).addClass('bot');
                    } else{
                        $(alphabet).removeClass('bot');
                    }
                }
            });

            var alphabet_top = $('.alphabet').offset();
            $(window).scroll(function() {
                if ($(window).width() > 700) {
                    if($(window).scrollTop() > alphabet_top.top - 80) {
                        alphabet.addClass('alphabet_fixed');
                        var h = $('.alphabet_fixed').outerHeight();
                        $('.letter-wrap').css('padding-top', h);
                    } else{
                        alphabet.removeClass('alphabet_fixed');
                        $('.letter-wrap').css('padding-top', 0);
                    }
                }
            });
            /*end alphabet*/
        </script>
    </body>
</html>
